<template>
  <div class="c-container">
   <el-breadcrumb separator="/" class="el-breadcrumb titleIcon">
      <!--<el-breadcrumb-item :to="{ path: '/welcome' }">首页</el-breadcrumb-item> -->
      <span class='seperate'></span>
      <el-breadcrumb-item>{{ mainTitle }}</el-breadcrumb-item>
      <el-breadcrumb-item class='blueTitle'>{{ title }}</el-breadcrumb-item>
    </el-breadcrumb>
  </div>
</template>

<script type="text/javascript">
export default {
  name: 'CRMListHead', // 面包屑
  props: {
    title: {
      type: String,
      default: ''
    },
    mainTitle: {
      type: String,
      default: ''
    }
  },
  data () {
    return { }
  },
  mounted () {
  },
  methods: {
  }
}
</script>
<style lang="less" scoped>
.c-container {
  position: relative;
  z-index: 100;
  // margin-bottom: 16px;
  .titleIcon{
    /deep/ .el-breadcrumb__inner{
      font-weight: 400;
      color: #666666;
      font-size: 14px;
    }
    .blueTitle{
      /deep/ .el-breadcrumb__inner{
        color: #4D88FF;
      }
    }
  }
  .seperate{
    width: 2px;
    height: 16px;
    background: #4D88FF;
    border-radius: 10px;
    display: inline-block;
    float: left;
    margin-right: 6px;
  }
  .title {
    float: left;
    padding: 0 20px;
    font-size: 18px;
    line-height: 60px;
  }
  .sc-container {
    width: 300px;
    margin: -18px 0 0 -150px;
    position: absolute;
    left: 50%;
    top: 50%;
  }
}
</style>
